## restart-emacs 0.1.1

=== debian/changelog ===
restart-emacs (0.1.1-3) unstable; urgency=medium

  * Fix autopkgtest
  * Migrate to dh 12 without d/compat
  * d/control: Add elpa-el-mock to Build-Depends
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean dependencies
  * d/control: Drop Built-Using

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 29 Jul 2019 10:34:24 +0500

restart-emacs (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:24:22 -0300

restart-emacs (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #838619)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 23 Sep 2016 09:49:43 +0500
