=== debian/control ===
Source: restart-emacs
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa,
               elpa-el-mock
Standards-Version: 4.4.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/iqbalansari/restart-emacs
Vcs-Browser: https://salsa.debian.org/emacsen-team/restart-emacs
Vcs-Git: https://salsa.debian.org/emacsen-team/restart-emacs.git

Package: elpa-restart-emacs
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: restart emacs from within emacs
 This package provides a simple command to restart Emacs from within Emacs.
